» Ubuntu » パッケージ » xenial-updates » libs » libpq5
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ] [  groovy  ]
[ ソース: postgresql-9.5  ]

パッケージ: libpq5 (9.5.21-0ubuntu0.16.04.1)

libpq5 に関するリンク

Screenshot

Ubuntu の資源:

postgresql-9.5 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

PostgreSQL C client library

その他の libpq5 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [amd64, arm64, ppc64el 以外]
  • dep: libgssapi-krb5-2 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    Secure Sockets Layer toolkit - shared libraries

libpq5 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 76.7 kB264.0 kB [ファイル一覧]
arm64 63.7 kB240.0 kB [ファイル一覧]
armhf 64.3 kB188.0 kB [ファイル一覧]
i386 83.2 kB272.0 kB [ファイル一覧]
powerpc 67.4 kB260.0 kB [ファイル一覧]
ppc64el 77.0 kB304.0 kB [ファイル一覧]
s390x 73.9 kB276.0 kB [ファイル一覧]